body {
        font-family: sans-serif;
}

/* orange theme */
body.orange {
        background: #FFD89D;
}
body.orange h1 {
        clear: both;
        text-align: center;
        color: #FF9900;
        border-bottom: 2px solid #FF9900;
        padding: 5pt
}
body.orange h2 {
        background: #FF9900;
        padding: 2pt 1em;
}
body.orange h3 {
        background: #FF9900;
        padding: 2pt 1em;
}
body.orange blockquote {
        background: #FFE2B7;
        border: 2pt #FF9900 solid;
        padding: 5pt;
}
body.orange pre.code {
        border: 1pt #FF9900 solid;
        padding: 5pt;
        margin: 1em 3em;
        background: #F5DEB3;
}
body.orange code {
        font-weight: bold;
        background: #FFE2B7;
}
body.orange a:hover {
        background: #FF9900;
}
body.orange div.copy {
        clear: both;
        border-top: 2px solid #FF9900;
        margin-top: 1em;
        padding-top: 0.5em;
        font-size: 75%;
        text-align: right;
}
body.orange div.menu {
        float: right;
        margin: 5pt 10pt 10pt 10pt;
        border: 2pt #FF9900 solid;
        background: #FFE2B7;
        padding: 5pt;
        font-size: smaller;
        white-space: nowrap;
}
body.orange div.menu span {
        border-bottom: 2px dashed #FF9900;
        font-align: center;
        font-size: large;
        font-weight: bold;
}

.colorbg           { background: #FF9900; }
blockquote.grey    { border: 1pt #FF9900 solid; padding: 5pt; background: #CCCCCC; }

.releasehdr	{ background: #66FF66; }
.release	{ background: #CCFFCC; }
.betahdr	{ background: #FFFF66; }
.beta		{ background: #FFFFCC; }

.rclear { clear: right }
.rfloat { float: right; }
.rpadfloat { background: white; padding: 0.5em; float: right; }
#lfixed { position: fixed; top: auto; bottom: auto; right: auto; }
#rfixed { position: fixed; right: 0; }

.help { cursor: help; }
.pointer { cursor: pointer; }